/* =IE-specific hacks
-------------------------------------------------------------- */
#ie7 header aside.widget_nav_menu,
#ie8 header aside.widget_nav_menu,
#ie9 header aside.widget_nav_menu
{
	height: 60px;
	overflow: visible;
}

#ie7 header aside.widget_nav_menu ul,
#ie8 header aside.widget_nav_menu ul,
#ie9 header aside.widget_nav_menu ul,
#ie7 header aside.widget_nav_menu li,
#ie8 header aside.widget_nav_menu li,
#ie9 header aside.widget_nav_menu li
{
	height: 40px;
	overflow: visible;
}

#ie7 .sub-menu,
#ie8 .sub-menu,
#ie9 .sub-menu
{
	width: 0;
	overflow: hidden;
	visibility: hidden;
}

/* Undo CSS3PIE's pseudo-background for IE9; IE9 can stretch background images. */
#ie9 body
{
	filter: none !important;
}

/* IE7 and apparently also sometimes IE8 need this to avoid weird menu issues. */
.iex #headerwrap,
.iex #headerwrap .widget_nav_menu
{
	z-index: 1000000;
}

/* =General
-------------------------------------------------------------- */
em {
	font-style: italic;
}

a {
	color: #593013;
	-webkit-transition-property:all; -moz-transition-property:all; -o-transition-property:all; 
			-ms-transition-property:all; transition-property:all; -webkit-transition-duration:300ms; 
			-moz-transition-duration:300ms; -o-transition-duration:300ms; -ms-transition-duration:300ms; 
			transition-duration:300ms; -webkit-transition-timing-function:linear; -moz-transition-timing-function:linear;
			-o-transition-timing-function:linear; -ms-transition-timing-function:linear; transition-timing-function:linear;
}
a:hover {
	color: #593013;
}

/* =Wrapper
-------------------------------------------------------------- */
#wrapper {
	padding: 10px;
	border-width: 1px; border-color: #000000; border-style:solid; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;
	background: rgba(229,229,229,0.5); -pie-background:rgba(229,229,229,0.5);
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
	margin-left: auto; margin-right: auto;
	width:950px;
}
#pagebody {
	width: 950px;
	padding-top: 0px;
	margin-top: 0px; 
	margin-bottom: 0px; 
}

/* =Basic Layout
-------------------------------------------------------------- */

/* ausgewaehlter Text */
::-moz-selection {
       background-color: #529fd3;
       color: #ffffff;
}

::selection {
       background-color: #529fd3;
       color: #ffffff;
}

body {
	background-color: #ffffff; background-image: url('https://web.dextermedia.de/03043734353/wp-content/blogs.dir/490/files/Corner-Hintergrundbild1.jpg'); -moz-background-size: cover;
							-o-background-size: cover;
							   background-size: cover;
							   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://web.dextermedia.de/03043734353/wp-content/blogs.dir/490/files/Corner-Hintergrundbild1.jpg',sizingMethod='scale');
							   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://web.dextermedia.de/03043734353/wp-content/blogs.dir/490/files/Corner-Hintergrundbild1.jpg',sizingMethod='scale')"; background-repeat: no-repeat; background-position: center top; background-attachment: fixed;
	padding-top: 45px;
	padding-bottom: 0px;
}
#pagebodywrap{
	background: rgba(255,255,255,0.7); -pie-background:rgba(255,255,255,0.7);
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}	
#pagebody, header, footer, #subfooter {
	width: 950px;
}
header{	
	width: 100%;
}
#headerwrap{
		background: #ffffff; 
					background: -moz-linear-gradient(top, #ffffff 0%, #EEEEEE 100%); 
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#EEEEEE));
					background: -webkit-linear-gradient(top, #ffffff 0%,#EEEEEE 100%); 
					background: -o-linear-gradient(top, #ffffff 0%,#EEEEEE 100%); 
					background: -ms-linear-gradient(top, #ffffff 0%,#EEEEEE 100%); 
					background: linear-gradient(top, #ffffff 0%,#EEEEEE 100%); 
			   -pie-background: linear-gradient(top, #ffffff 0%,#EEEEEE 100%); 
					position:relative;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
#top {
	width:950px;
	margin-left: auto; margin-right: auto;
	padding: 0px 0px 0px 0px; 
}		

/* =Widgets Header -------------------------------------------------------------- */
.add-branding-text { /* Slogan */
	font-family: Ubuntu, sans-serif; font-size: 50px; color: #529fd3; line-height: 1.0; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; text-transform: none; font-variant: normal; letter-Spacing: 1px; 
	padding: 0px 0px 0px 0px; 
}

/* =Header-Navigation -------------------------------------------------------------- */
header aside.widget_nav_menu {
		background: #f9f9f9; 
					background: -moz-linear-gradient(top, #f9f9f9 0%, #cbcbcb 100%); 
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#cbcbcb));
					background: -webkit-linear-gradient(top, #f9f9f9 0%,#cbcbcb 100%); 
					background: -o-linear-gradient(top, #f9f9f9 0%,#cbcbcb 100%); 
					background: -ms-linear-gradient(top, #f9f9f9 0%,#cbcbcb 100%); 
					background: linear-gradient(top, #f9f9f9 0%,#cbcbcb 100%); 
			   -pie-background: linear-gradient(top, #f9f9f9 0%,#cbcbcb 100%); 
					position:relative;
	border-width: 0; border-color: #000000; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
	display: inline-block;
	padding-top: 0px;	
	padding-bottom: 0px;
	width: 100%;
	margin-top: 0px; 
	margin-bottom: 0px; 
}
header aside.widget_nav_menu div {
	position:relative;
	margin-left:auto;
	margin-right: auto;	
	width: 950px;
}
header aside.widget_nav_menu ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0px;
	margin-right: 0px;
	float: left; 
}

header .widget_nav_menu li {
	float: left;
	position: relative;
	white-space: nowrap;
}
header .widget_nav_menu ul.menu > li {
	margin-right:0px; margin-left:0;	
}
header .widget_nav_menu a {
	color: #262626;
	background: transparent;
	border-width: 0; border-color: ; border-style:; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	font-family: Michroma, sans-serif; font-size: 13px; line-height: 1.5; font-weight: normal; font-style: normal; text-decoration: none; text-transform: none; font-variant: normal; letter-Spacing: 0px; 	
	line-height: 40px;
	display: block;
	padding: 0 0.85em;
	text-decoration: none;
}
header .widget_nav_menu ul {
	z-index: 999999; /* IE7 z-index fix */
}
header .widget_nav_menu ul ul {
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;	
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 40px;
	left: 0;
	width: 230px;
	z-index: 99999;
}
header .widget_nav_menu ul ul ul {
	left: 100%;
	top: 0;
}
header .widget_nav_menu ul ul li,
header .widget_nav_menu ul ul ul li {
	float: none;
}
header .widget_nav_menu ul ul a {
	background: #b8b8b8;
	border-width: 0; border-color: #dbdbdb; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	color: #040407;
	font-weight: normal; font-style: normal; text-decoration: none; 
	height: auto;
	line-height: 40px;
	padding: 0 1.1em;
	moz-border-radius:0; -webkit-border-radius:0; border-radius:0;
}
header .widget_nav_menu ul ul li.first > a {
	moz-border-radius: 0px 0px 0 0;
	-webkit-border-radius: 0px 0px 0 0;
	border-radius: 0px 0px 0 0;
}
header .widget_nav_menu ul ul li.last > a {
	moz-border-radius: 0 0 0px 0px;
	-webkit-border-radius: 0 0 0px 0px;
	border-radius: 0 0 0px 0px;
	border-bottom: none;
}
header .widget_nav_menu ul ul li.only > a {
	moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-bottom: none;
}
header .widget_nav_menu li:hover > a,
header .widget_nav_menu a:focus {
	background: transparent;
	color: #d4910f;
	font-weight: normal; font-style: normal; text-decoration: none; 
}
header .widget_nav_menu ul ul :hover > a {
	background: #130b3e;	
	color: #FFF;
}
header .widget_nav_menu ul li:hover > ul {
	display: block;
}
header .widget_nav_menu .current-menu-item > a,
header .widget_nav_menu .current-menu-ancestor > a,
header .widget_nav_menu .current_page_item > a,
header .widget_nav_menu .current_page_ancestor > a {
	font-weight: normal; font-style: normal; text-decoration: none; 
	color: #d4910f;
}

/* =Navigation Vertical
-------------------------------------------------------------- */
#pagebody .sidebar .widget_nav_menu {
	background: #e5e5e5;
	display: block;
	font-family: Verdana; font-size: 16px; line-height: 1.5; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; text-transform: none; font-variant: normal; 
	float: left;
	padding: 0;
	margin-bottom: 10px;
	border-width: 0; border-color: #000; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	padding: 0px; 
}
#pagebody .sidebar .widget_nav_menu div {
	padding:0;
	border:none;
}
.sidebar .widget_nav_menu .menu-header ul,
.sidebar .widget_nav_menu div ul {
	list-style: none;
	margin: 0;
	padding:0;
	border:none;
}
.sidebar .widget_nav_menu .menu-header li,
.sidebar .widget_nav_menu div li {
	border-width: 0; border-color: #00009a; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	float: left;
	position: relative;
	width: 100%;
}
.sidebar .widget_nav_menu a {
		
	color: #0039e0;
	
	display: block;
	padding-left: 10px; padding-right: 10px; 
	font-family: Verdana; font-size: 16px; line-height: 1.5; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; text-transform: none; font-variant: normal; 
}
.sidebar .widget_nav_menu a:hover {
	color: #00009a;
	background: #FFFFFF;
}
.sidebar .widget_nav_menu ul ul {
	display: none;
	top: 38px;
	left: 0;
	float: left;
	height: auto;
	padding-left: 1em;
	width: 100%;
}

.sidebar .widget_nav_menu ul li {
	margin-top: 0px; 
}

.sidebar .widget_nav_menu ul li:first-child {
	margin-top: 0px;
}

.sidebar .widget_nav_menu ul ul li {
	border-bottom: none;
	width: 140px;
}
.sidebar .widget_nav_menu ul ul ul {
	border-bottom: none;
	padding-left: 1em;
}
.sidebar .widget_nav_menu ul ul a {
	color: #3a3a3a;
	padding:  0 10px;
	height: auto;
	width: 100%;
}

.sidebar .widget_nav_menu ul li.current_page_item > a,
.sidebar .widget_nav_menu ul li.current-menu-ancestor > a,
.sidebar .widget_nav_menu ul li.current-menu-item > a,
.sidebar .widget_nav_menu ul li.current-menu-parent > a {
	font-weight: bold;
}

.sidebar .widget_nav_menu ul li.current_page_item ul,
.sidebar .widget_nav_menu ul li.current-menu-ancestor ul,
.sidebar .widget_nav_menu ul li.current-menu-item ul,
.sidebar .widget_nav_menu ul li.current-menu-parent ul {
	display: block;
}

/* =Content
-------------------------------------------------------------- */
#content {
	padding: 10px;
	padding-top: 15px;
	background: transparent;
	border-width: 0; border-color: #9f9f9f; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	min-height: 0px;
}

#container {
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.entry-title, .page-title { /* Headline nur für Content-Mitte */
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 23px; color: #d4910f; line-height: 1.3; font-weight: normal; font-style: normal; text-decoration: none; letter-Spacing: 0px; 
	border-width: 0; border-color: #0039e0; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	padding-bottom: 5px;
	display: block; 
}
.entry-content, .entry-summary, .entry-meta, #comments {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-size: 15px; color: #000000; line-height: 1.5; font-weight: normal; font-style: normal; text-decoration: none; 
}

/* =Table
-------------------------------------------------------------- */
#content table tr td,
#content table thead tr th {
	border-width: 0 0 1px 0; border-color: #000000; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	padding: 0px; 
}
#content table thead tr .header {
	background-image: url(http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/images/bg-black.gif);
}
#content table thead,
#content table tfoot {
	color: #ffffff;
	background: #529fd3;
}

#content table tr:nth-child(even) {
	background: transparent;
}

/* =Forms
-------------------------------------------------------------- */
/* Attributselektor funktioniert nicht in IE6! */
input[type=text], input[type=password], textarea {
	border: 1px solid #000000 !important;
}

.with_frm_style label,
.with_frm_style label.frm_primary_label {
	font-family: Verdana; font-size: 16px; color: #000000; line-height: 1.5; font-weight: normal; font-style: normal; text-decoration: none;  
}

.with_frm_style .frm_form_fields input[type="text"], 
.with_frm_style .frm_form_fields input[type="password"], 
.with_frm_style .frm_form_fields input[type="email"], 
.with_frm_style .frm_form_fields input[type="number"], 
.with_frm_style .frm_form_fields input[type="url"],
.with_frm_style .frm_form_fields input[type="textarea"], 
.with_frm_style .frm_form_fields select, 
.with_frm_style .frm_form_fields textarea,
.frm_form_fields_style, 
.frm_form_fields_active_style, 
.frm_form_fields_error_style {  
	border-color: #000000 !important;
} 

.with_frm_style form input, 
.with_frm_style form input:focus, 
.with_frm_style form select, 
.with_frm_style form select:focus, 
.with_frm_style form textarea, 
.with_frm_style form textarea:focus{
	border: 1px solid #000000 !important;
}

/* =Widgets
-------------------------------------------------------------- */
.sidebar aside.widget {
	background: transparent;
	font-family: Verdana; font-size: 16px; color: #000000; line-height: 1.5; font-weight: normal; font-style: normal; text-decoration: none; 
	border-width: 0; border-color: #000; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
.widget-title { /* Headlines */
	background: #d4910f;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height: 1.3; font-weight: normal; font-style: normal; text-decoration: none; 
	border-width: 0; border-color: #ffffff; border-style:solid; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;
	padding: 4px 10px 4px 10px;
}
.textwidget {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-size: 13px; line-height: 1.6; font-weight: normal; font-style: normal; text-decoration: none; 
	background: transparent;
}
.sidebar .widget_tag_cloud div a {
	font-family: Verdana; font-size: 16px; line-height: 1.5; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; 
}
.sidebar .widget_tag_cloud div a:hover {
	color: #593013;
}
.sidebar .alo_easymail_widget form {
	border-width: 0; border-color: #000; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
}

/* =NGG Bildergallery
-------------------------------------------------------------- */
.ngg-gallery-thumbnail img {
	background: transparent;
	border:none;
	margin:4px 0px 4px 5px;
	padding:3px;
	position:relative;
}

.ngg-gallery-thumbnail img:hover {
	border: 1px solid #593013;
}
.ngg-galleryoverview {
	padding-left: 0px; 
}
.ngg-galleryoverview {
	padding-left: 0px; 
}

.ngg-imagebrowser img {
	border-width: px; 
}

.ngg-imagebrowser-nav{
	width: 100%;
	margin-left:0px;	
	padding:0;
}

.ngg-imagebrowser-nav .back,  .ngg-imagebrowser-nav .next{
	border:none;
	padding:3px 0px;
	margin-right:0px;
}

.ngg-imagebrowser-nav .next{
	position:relative;
	left:3px;
}

.ngg-imagebrowser-nav .back a,  .ngg-imagebrowser-nav .next a{
	color: #000000;
	font-size: 16px;
	position:relative;
	top:-4px;
	padding-left:0;
}

.ngg-imagebrowser-nav .counter{
	margin-left:0;
	padding-left:0;
}

/* =Footer
-------------------------------------------------------------- */
footer {
	background: transparent;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 950px;
}
#footerwrap {
		background: #d3d3d3; 
					background: -moz-linear-gradient(top, #d3d3d3 0%, #cccccc 100%); 
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#cccccc));
					background: -webkit-linear-gradient(top, #d3d3d3 0%,#cccccc 100%); 
					background: -o-linear-gradient(top, #d3d3d3 0%,#cccccc 100%); 
					background: -ms-linear-gradient(top, #d3d3d3 0%,#cccccc 100%); 
					background: linear-gradient(top, #d3d3d3 0%,#cccccc 100%); 
			   -pie-background: linear-gradient(top, #d3d3d3 0%,#cccccc 100%); 
					position:relative;
	border-width: 6px 0 0 0; border-color: #d4910f; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
#footer-widget-area {
	width: auto;	
	margin-left: 25px;	
}
footer .widget_nav_menu {
	background: transparent;
	border-bottom: none;
	display: block;
	float: left;
	margin-bottom: 0px;
}
footer .widget_nav_menu .menu-header,
div.menu {
	margin-left: 12px;
	width: 928px;
}
footer #menu-footer {
	padding-top: 8px;
}
footer .textwidget, footer aside.widget, footer aside.widget h3.widget-title {
	background: transparent;
}
footer #footer-widget-area aside.widget h3.widget-title {
	padding-left:0;
	margin-bottom: 0px;
	font-family: Verdana; font-size: 16px; line-height: 1.5; font-weight: normal; font-style: normal; text-decoration: none; 
	border-width: 0; border-color: #FFF; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
}
footer #footer-widget-area aside.widget {
	width: 	400px;
	color: #000000;
	margin-right: 20px;
	float: none; 
}
footer .textwidget {
	color: #000000;	
}	
footer .widget_nav_menu .menu-header ul,
footer .widget_nav_menu div ul {
	list-style: none;
	margin: 0;
}
footer .widget_nav_menu .menu-header li,
footer .widget_nav_menu div li {
	float: left;
	position: relative;
}
footer .widget_nav_menu a {
	font-family: Michroma, sans-serif; font-size: 11px; line-height: 1.0; font-weight: normal; font-style: normal; text-decoration: none; 
	display: block;
	text-decoration: none;
	color: #000000;
}
footer .widget_nav_menu ul li {
	float: left; 
	border-width: 0; border-color: #FFF; border-style:solid; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
	margin-right: 15px;
}
footer .widget_nav_menu ul ul, footer .widget_nav_menu ul ul ul {
	display: none;
}
footer .widget_nav_menu li:hover > a {
	background: transparent;
	color: #d4910f;
}
footer .widget_nav_menu ul li:hover > ul {
	display: none;
}

footer .widget_nav_menu ul li.current-menu-item > a {
	font-weight: normal; font-style: normal; text-decoration: none; 
}
footer .widget_nav_menu ul li.current-menu-item > a:hover {
	color: #000000;
}
#bgimage{
	width:100%;
	height:100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}

/* =Search and Languages Widget
-------------------------------------------------------------- */
#s {
	border:1px solid #0039e0;
}
#searchsubmit {
	background:#0039e0;
}	
.widget_search_languages form#searchform {
	display: none; 	
}

/* =Image Widget
-------------------------------------------------------------- */
aside.widget.widget_sp_image {
	
}
.widget_sp_image-description p {
	color: #000000;
}

/* =Image Slider Widget
-------------------------------------------------------------- */
header div.jj-nexgen-jquery_slider {
	margin-bottom: 0px;
}

/* =NextGen Gallery Lightbox
-------------------------------------------------------------- */
#shDisplay div#clbtn a {
    background: #000;
    border: 2px solid #999;
    border-radius: 18px;
    box-shadow: 0 1px 1px #000;
    color: #999;
    display: inline-block;
    font-family: Arial;
    font-size: 28px;
    height: 18px;
    line-height: 18px;
    position: relative;
    right: -15px;
    text-align: center;
    top: 15px;
    width: 18px;
}
#shDisplay div#clbtn a:hover {
    border-color: #FFF;
    color: #FFF;
}

/* =Twitter Widget
-------------------------------------------------------------- */
	

/* =Dextermedia Logo
-------------------------------------------------------------- */
#site-generator a {
	color: #000000;
	margin-top: 5px;
	margin-right: 15px;
}
#site-generator {
	margin-top: 5px;
}

/* =Additional rules
-------------------------------------------------------------- */
/* Configurable Tag Cloud Plugin */
.ctc {
	width:100%;
	font-family: Verdana; font-size: 16px; line-height: 1.5; font-weight: normal; font-style: normal; text-decoration: none; text-align: left; 
	
} 
#subfooter .ctc, footer .ctc{
	margin-top: 0px;
}
.ctc a{
	padding: 5px;
} 
.sidebar .ctc h3.widget-title{text-align:left;}
#subfooter .ctc h3.widget-title, footer .ctc h3.widget-title {display:none;}

#container{margin-bottom: 25px;}

footer .widget_nav_menu{filter:none; background:none; -pie-background:none;}

.sidebar{padding-top: 25px;}

.sidebar aside.widget{margin-bottom: 10px; }

#content .page-link a{
	background: #040407;
}

.dexter_header_image_widget, header .widget_sp_image img, #top .widget_sp_image img{
	margin-bottom: 0px;
	display: block;
}
/* active links in the horizontal header menu */
header .current-menu-item a,
header .current_page_item a,
.sidebar .widget_nav_menu .current-menu-item a,
.sidebar .widget_nav_menu .current_page_item a {
	font-weight: normal; font-style: normal; text-decoration: none; 
}

header .current-menu-item a,
header .current_page_item a {
	color: #d4910f;
}

.sidebar .widget_nav_menu .current-menu-item > a,
.sidebar .widget_nav_menu .current_page_item > a {
	color: #000000;
}

/* links in the submenu of active links keep their orinal font style */
header .current-menu-item ul li a,
header .current_page_item ul li a,
.sidebar .widget_nav_menu .current-menu-item ul li a,
.sidebar .widget_nav_menu .current_page_item ul li a {
   	 font-weight:normal!important;
   	 text-decoration:none;
   	 font-style:normal;
}

.sidebar .widget, .sidebar .widget_nav_menu{width:268px;} #leftsidebar .widget, #leftsidebar .widget_nav_menu{margin-left:0px;} #rightsidebar .widget, #rightsidebar .widget_nav_menu{margin-right:0px;}


#content a[target="_blank"]:after, .textwidget a[target="_blank"]:after, 
#content a[href^="mailto:"]:after, .textwidget a[href^="mailto:"]:after,
#content a[href$=".pdf"]:after, .textwidget a[href$=".pdf"]:after,
#content a[href$=".doc"]:after, .textwidget a[href$=".doc"]:after,
#content a[href$=".docx"]:after, .textwidget a[href$=".docx"]:after,
#content a[href$=".rtf"]:after, .textwidget a[href$=".rtf"]:after,
#content a[href$=".odt"]:after, .textwidget a[href$=".odt"]:after,
#content a[href$=".xls"]:after, .textwidget a[href$=".xls"]:after,
#content a[href$=".xlsx"]:after, .textwidget a[href$=".xlsx"]:after,
#content a[href$=".ods"]:after, .textwidget a[href$=".ods"]:after,
#content a[href$=".mp3"]:after, .textwidget a[href$=".mp3"]:after,
#content a[href$=".m4a"]:after, .textwidget a[href$=".m4a"]:after,
#content a[href$=".aac"]:after, .textwidget a[href$=".aac"]:after,
#content a[href$=".wav"]:after, .textwidget a[href$=".wav"]:after,
#content a[href$=".wma"]:after, .textwidget a[href$=".wma"]:after,
#content a[href$=".mp4"]:after, .textwidget a[href$=".mp4"]:after,
#content a[href$=".mpg"]:after, .textwidget a[href$=".mpg"]:after,
#content a[href$=".mpeg"]:after, .textwidget a[href$=".mpeg"]:after,
#content a[href$=".wmv"]:after, .textwidget a[href$=".wmv"]:after,
#content a[href$=".flv"]:after, .textwidget a[href$=".flv"]:after,
#content a[href$=".mkv"]:after, .textwidget a[href$=".mkv"]:after,
#content a[href$=".zip"]:after, .textwidget a[href$=".zip"]:after {
    content: none; margin: 0;
}	
 

@font-face {font-family: 'Michroma'; src: url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.eot'); src: url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.eot?#iefix') format('embedded-opentype'), url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.woff') format('woff'), url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.ttf') format('truetype'), url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.svg#Michroma') format('svg'); font-weight: normal; font-style: normal;} @font-face {font-family: 'Michroma'; src: url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.eot'); src: url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.eot?#iefix') format('embedded-opentype'), url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.woff') format('woff'), url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.ttf') format('truetype'), url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Michroma/Michroma.svg#Michroma') format('svg'); font-weight: normal; font-style: normal;} @font-face {font-family: 'Ubuntu'; src: url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Ubuntu/Ubuntu.eot'); src: url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Ubuntu/Ubuntu.eot?#iefix') format('embedded-opentype'), url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Ubuntu/Ubuntu.woff') format('woff'), url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Ubuntu/Ubuntu.ttf') format('truetype'), url('http://web.dextermedia.de/03043734353/wp-content/themes/dexter-frontend/fonts/Ubuntu/Ubuntu.svg#Ubuntu') format('svg'); font-weight: normal; font-style: normal;} 

/* =IE-specific hacks
-------------------------------------------------------------- */
#ie7 header aside.widget_nav_menu ul ul,
#ie8 header aside.widget_nav_menu ul ul,
#ie9 header aside.widget_nav_menu ul ul
{
	margin-top: -40px;
}

#ie7 header .widget_nav_menu ul ul :hover > a,
#ie8 header .widget_nav_menu ul ul :hover > a,
#ie9 header .widget_nav_menu ul ul :hover > a
{
	background: #130b3e !important;
}

#ie7 body, 
#ie8 body {
	filter: none !important;
}

/* =Custom CSS (if exists)
-------------------------------------------------------------- */

